*{margin:0;padding:0}
html{width:100%;background:url(images/texture2.gif) 0 0 repeat #3e484d}
body{font-family:Arial, Helvetica, sans-serif;font-size:100%;color:#7a7a7a;min-width:980px;background:url(images/texture1.png) 0 0 repeat}
.trhead{background:none repeat scroll 0 0 #F6A828;font-weight:700;color:#F6F6F6}
.trhead td{padding:1px 10px}
.bg{width:100%;background:url(images/tail-top.gif) 0 0 repeat-x}
.bg2{width:100%;background:url(images/tail-bot.gif) 0 bottom repeat-x}
#main{width:980px;font-size:.75em;line-height:1.5em;margin:0 auto;padding:0}
img{border:0;vertical-align:top;text-align:left}
a{color:#e86f00;outline:none}
a .appointment{text-decoration:none;font-weight:700}
object{outline:none}
fieldset{border:0}
ul,ol{list-style:none}
table,table td{border-collapse:collapse;padding:0}
table thead{color:#E86F00}
.clear{clear:both;line-height:0;font-size:0}
.col-9{width:50px}
.wrapper{width:100%;overflow:hidden}
.logo {
	padding:20px 0 0 1px;
	width:200px;
	float:left;
}
.logo span {
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#000;
	clear:both;
	display:block;
}
.slogan-top1{
	float: left;
    margin:40px 0 0 38px;
    width: 466px;
	font-weight:bold;
}
.slogan-top-head {
	width:650px;
	margin:8px 0 0 5px;
	float:left;
}

.container{width:100%}
p{margin-bottom:16px;text-align:justify;color:#000}
.p1{margin-bottom:5px}
.p2{margin-bottom:10px}
.p5{margin-bottom:50px}
.reg{text-transform:uppercase}
.fright{float:right}
.alignright{text-align:right}
.title{margin-bottom:18px}
.it{font-style:italic}
.spacing{margin-right:20px}
.spacing2{margin-right:70px}
.indent{padding-left:10px}
.indent2{padding-left:30px}
.indent-bot{margin-bottom:30px}
.indent-bot2{margin-bottom:20px}
.img-indent-bot{margin-bottom:15px}
.img-indent{float:left;margin:0 25px 0 0}
.img-indent-r{float:right;margin:0 0 0 30px}
.img-box{float:left;margin-bottom:20px}
.prev-indent-bot{margin-bottom:6px}
.prev-indent{float:left;margin:0 15px 0 0}
.prev-box{float:left;margin-bottom:8px}
.border{border:1px solid #d4d4d4;padding:1px}
.border2{border:5px solid #fff}
.buttons2{text-align:right;color:#ff9018;font-weight:700;padding:7px}
#header{height:130px;}
#header .row-1{height:159px;position:relative}
#header .row-2{height:51px}
#header .row-1 .col-1{width:180px;}
#header .row-1 .col-2{width:764px;}
#header .row-2 .col-1{width:835px;}
#header .row-2 .col-2{width:113px}
#header .row-3 .col-1{width:309px}
#header .row-3 .col-2{width:671px}
.box-top{float:right;height:46px;line-height:1em;text-align:center;background:url(images/box-top-corner-tail.gif) 0 bottom repeat-x}
.box-top .corner-left{float:left;height:46px;background:url(images/box-top-corner-left.gif) 0 bottom no-repeat}
.box-top .corner-right{float:left;height:46px;background:url(images/box-top-corner-right.gif) right bottom no-repeat}
.box-top a{color:#e4e5dd}
.box-top a:hover{color:#fdd803}
#header .box-top .padding{padding:9px 33px 0}
.sub-menu{padding-top:32px;float:right;clear:both}
.sub-menu li{float:left;padding:0 0 0 16px}
.sub-menu li a{color:#797975;padding:0 0 0 18px}
.sub-menu li .item-1{background:url(images/pic-1.gif) 0 2px no-repeat}
.sub-menu li .item-2{background:url(images/pic-2.gif) 0 2px no-repeat}
.sub-menu li .item-3{background:url(images/pic-3.gif) 0 2px no-repeat}
.sub-menu li .items{background:url(images/bull.gif) 0 2px no-repeat}
.menu li{float:left;font-size:1.333em;line-height:1.2em;position:relative;padding:0 1px 0 0}
.menu li a{float:left;display:block;color:#313840;text-align:center;background:url(images/bg-li-left.gif) 0 0 no-repeat}
.menu li a strong{float:left;width:137px;display:block;background:url(images/bg-li-right.gif) right 0 no-repeat;padding:18px 0 14px}
.menu li .active,.menu li a:hover{background:url(images/bg-active-left.gif) 0 0 no-repeat;color:#ede6dc}
.menu li .active strong,.menu li a:hover strong{background:url(images/bg-active-right.gif) right 0 no-repeat}
.link-top{padding-top:0;display:block}
.box-slogan{width:309px;height:296px;background:url(images/bg-slogan.gif) 0 0 no-repeat}
.slogan{padding:88px 0 17px 33px}
.box-header{width:670px;height:296px}
.box-header2{width:670px;height:296px;background:url(images/tail-png.png) 0 bottom repeat-x}
.button-top{display:inline-block;margin-left:166px;color:#495058;background:url(images/button-top-tail.gif) 0 0 repeat-x}
.button-top strong{display:block;padding-left:30px;background:url(images/button-top-left.gif) 0 0 no-repeat}
.button-top strong strong{background:url(images/button-top-right.gif) right 0 no-repeat;padding:6px 15px 6px 4px}
.button-top:hover{color:#e95d1d}
.list-top{float:right;padding:268px 8px 0 0}
.list-top li{float:left;padding-left:1px;font-weight:700}
.list-top li a{float:left;color:#fff;width:20px;height:20px;text-align:center;background:url(images/pic-9.png) 0 0 no-repeat}
.list-top .item{padding-right:2px}
.list-top li .active,.list-top li a:hover{color:#000;background:url(images/pic-10.png) 0 0 no-repeat}
#content .padding{padding:7px 0 40px}
.column-1{width:310px;margin-right:45px}
.column-2{width:625px}
#content .column-2 .padding{padding:34px 30px 0 0}
.box{width:450px;color:#fff;background:url(images/box-texture.gif) 0 0 repeat}
.box .top{width:100%;background:url(images/box-tail-top.gif) 0 0 repeat-x}
.box .top .corner-top-right{background:url(images/box-corner-top-left.gif) 0 0 no-repeat}
.box .top .corner-top-left{background:url(images/box-corner-top-right.gif) right 0 no-repeat}
.box .bot{width:100%;background:url(images/box-bot-tail.gif) 0 bottom repeat-x}
.box .bot .corner-bot-right{background:url(images/box-corner-bot-right.gif) right bottom no-repeat}
.box .bot .corner-bot-left{background:url(images/box-corner-bot-left.gif) 0 bottom no-repeat}
#content .box .top .padding{padding:6px 20px 12px 30px}
#content .box .bot .padding{padding:30px 20px 28px 30px}
.box .top h3,#page1 .box .top h3{margin-bottom:0}
.box-2{padding:26px 0 0 30px}
.box-3{padding-bottom:20px;margin-bottom:20px;background:url(images/pics-2.gif) 0 bottom repeat-x}
.box-4{padding:34px 0 0 30px}
#form-1{margin:0 0 11px}
#form-1 fieldset{border:none;width:244px;color:#fff;overflow:hidden}
#form-1 label{height:32px;display:block}
#form-1 span{float:left;width:68px}
#form-1 label input{float:left;width:170px;font-size:1em;color:#000;text-transform:uppercase;font-family:Arial, Helvetica, sans-serif;background:#fff;border-top:1px solid #404040;border-left:1px solid #404040;border-bottom:1px solid #d4d0c8;border-right:1px solid #d4d0c8;padding:2px}
#form-1 .checkbox{float:left;padding-top:6px;line-height:2em}
#form-1 .button-1{display:inline-block;height:30px;padding-left:14px;font-weight:700;color:#fff;background:url(images/button1-left.png) 0 0 no-repeat}
#form-1 .button-1 strong{display:inline-block;padding-right:14px;background:url(images/button1-right.png) right 0 no-repeat}
#form-1 .button-1 strong strong{height:22px;background:url(images/button1-tail.gif) 0 0 repeat-x;padding:4px 10px}
#form-1 .button-1:hover{color:#000;cursor:pointer}
h3{font-size:2.083em;line-height:1.2em;margin-bottom:20px;color:#4c4c4c}
h4{font-size:1.916em;line-height:1.2em;margin-bottom:20px;color:#4c4c4c}
h5{font-size:1.833em;line-height:1.2em;text-transform:uppercase;margin-bottom:0;color:#e37b00}
#page1 .slogan2{background:url(images/bg-slogan2.png) 0 0 no-repeat;margin:-15px 0 15px;padding:15px 0 13px}
#page1 .slogan2 h4{font-size:1.916em;line-height:1.2em;margin-bottom:5px;color:#454545}
.text-1{font-size:1.166em;line-height:1.285em}
.list-1 li{line-height:2.5em;background:url(images/pics-1.gif) 0 bottom repeat-x}
.list-1 li a{display:inline-block;color:#313840;padding-left:23px;background:url(images/marker-1.gif) 0 7px no-repeat}
.list-2 li{line-height:1.5em;color:#585858;margin-bottom:6px;padding:1px 0 2px 33px}
.list-2 .items{background:url(images/bull.gif) 0 0 no-repeat;font-size:13px}
.list-2 .item-1{background:url(images/bull-1.gif) 0 0 no-repeat}
.list-2 .item-2{background:url(images/bull-2.gif) 0 0 no-repeat}
.list-2 .item-3{background:url(images/bull-3.gif) 0 0 no-repeat}
.link-1{padding-left:8px;color:#474646;font-weight:700;background:url(images/marker-3.gif) 0 5px no-repeat}
.link-1:hover{color:#ec5819}
.link-2{padding-left:9px;color:#474646;font-weight:700;background:url(images/marker-2.gif) 0 5px no-repeat}
.info span{float:left;width:78px}
.banner-1{width:310px;height:118px;margin-bottom:24px;background:url(images/banner-1.jpg) 0 0 no-repeat}
.banner-1 a{margin:83px 0 0 25px}
.pics li{float:left;padding-left:31px}
.button{display:inline-block;font-size:.916em;height:27px;text-transform:uppercase;font-weight:700;color:#fff;background:url(images/button-bg-tail.gif) 0 0 repeat-x}
.button strong{display:inline-block;background:url(images/button-bg-left.gif) 0 0 no-repeat}
.button strong strong{height:19px;background:url(images/button-bg-right.gif) right 0 no-repeat;padding:1px 11px 1px 8px}
#page6 #content .column-2 #form-main .col-1{width:290px;margin:0}
#page6 #content .column-2 #form-main .col-2{width:299px;margin:0}
#form-main fieldset{border:none;overflow:hidden}
#form-main label{height:52px;display:block}
#form-main input{width:234px;font-size:1em;color:#000;font-family:Arial, Helvetica, sans-serif;background:#fff;border:1px solid #c3c2bd;padding:3px 2px 2px}
#form-main textarea{height:120px;font-size:1em;color:#000;overflow:auto;width:293px;font-family:Arial, Helvetica, sans-serif;background:#fff;border:1px solid #c3c2bd;padding:2px}
.buttons{padding-top:12px;text-align:right}
#footer{color:#aeb2b7;padding:30px 0 0}
#footer .spacing{margin-right:78px}
.text-bot{padding-top:12px}
.text-bot a{color:#aeb2b7}
.text-bot strong{color:#d0d0d0;font-size:1.5em}
.menu-bot li{display:inline;padding-left:3px}
.menu-bot li a{color:#b8b8b8;padding-right:3px}
.info2{font-size:1.083em;padding-bottom:4px;text-transform:uppercase;color:#c0c7cd}
.proud-stamp{right:80px;position:absolute;top:13px;}
a:hover,.menu li a,.sub-menu li a,.button,.box-top a,.button-top,.button-1,.link-1,.link-2,.list-top li a,.list-1 li a,#footer a{text-decoration:none}
a .appointment:hover,#footer a:hover{text-decoration:underline}
table,table td p,.aligncenter{text-align:center}
.col-1,.col-2,.col-3,.col-4,.column-1,.column-2,.column-3,.fleft{float:left}
.extra-wrap,.list-1{overflow:hidden}
.p3,.spacing-bot{margin-bottom:25px}
.p4,.margin-bot,.indent-bot3{margin-bottom:40px}
.color-1,.box h3,.menu-bot li a:hover{color:#fff}
.color-2,.sub-menu li .active,.sub-menu li a:hover,.button:hover{color:#000}
.color-3,.link-2:hover{color:#e86f00}
.buttons a:hover,.buttons2 a:hover{cursor:pointer}
.buttons2 a,.buttons a{margin-left:20px}
.sub-menu .last-item,.list-1 .last-item{background:none}
.list-1 li a:hover,.list-3 li a:hover{color:#ff9018}



#contentdiv {
	display:inline-block;
	}
.addcolor{

}
.dafaultcolor{
background:#110f0f;
}
.dafaultcolor p{
	color:#fff;
	}
.dafaultcolor .defoult p{
	color:inherit;
	margin-bottom:20px;
	}
.dafaultcolor h3 {
	font-size:1.2em;
	line-height:1.2em;
	margin-bottom:10px;
	color:#fff;
}
.dafaultcolor h4 {
	font-size:1.1em;
	line-height:1.2em;
	margin-bottom:10px;
	color:#fff;
}
.dafaultcolor h5 {
	font-size:1.833em;
	line-height:1.2em;
	text-transform:uppercase;
	margin-bottom:10px;
	color:#fff;
}
.dafaultcolor a{
	color:#fff;
	}
.dafaultcolor ul li a, .dafaultcolor ol li a{
	color:#fff;
	}
.dafaultcolor #contentdiv ul li, .dafaultcolor #contentdiv ol li {
	color:#fff;
	}
.dafaultcolor ul li.number, .dafaultcolor ol.number li, .dafaultcolor ol.number li span{
	color:#fff;
	}
.dafaultcolor #tabs ul li a {
	color:#e86f00;
	}
.dafaultcolor table.visafee-table tr td {
	color:#fff;
	}
ul.controll-styling {
	margin:0px;
	padding:0px;
	float:right;
	}
ul.controll-styling li {
	margin:2px 2px;
	padding:0px;
	list-style:none;
	font-size:12px;
	float:left;
	}
ul.controll-styling li input[type="button"] {
	margin:0px;
	padding:4px 5px;
	background:#d0dae3;
	border:0px;
	cursor:pointer;
	}
ul.controll-styling li input[type="button"].bgblack {
	background:#000;
	color:#fff;
	}
ul.controll-styling li input[type="button"].bgwhite {
	background:#fff;
	}	